Open MCP Portaldocs
ReferenceAdmin

Any call's captured arguments and result (platform admins and auditors)

GET/v1/admin/calls/{callId}/payload

404 call_not_found, 404 payload_not_found (not captured, or deleted by retention). Every successful read is audited as mcp_call.payload_view (via admin), with the capturing team set so the team sees the view in its audit log. Cache-Control no-store.

Path Parameters

callId*integer

McpCall.id

Formatint64
Range1 <= value

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/calls/1/payload"
{  "data": {    "callId": 0,    "capturedAt": "2019-08-24T14:15:22Z",    "expiresAt": "2019-08-24T14:15:22Z",    "capturedBy": [      "gateway"    ],    "arguments": {      "content": "string",      "bytes": 0,      "truncated": true,      "redactions": 0    },    "result": {      "content": "string",      "bytes": 0,      "truncated": true,      "redactions": 0    },    "redactions": 0,    "truncated": true  }}